<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sk Infrustructure</title>
    <link rel="stylesheet" href="./CSS/reset.css">
    <link rel="stylesheet" href="./CSS/style.css">
</head>
<body>
    <section class="section-g">
        <section class="section-header">
            <header class="header">
                <div class="header-logo">
                    <img src="./image/СК_ИНФРАСТРУКТУРА_logo_2 2.png" alt="СК ИНФРАСТРУКТУРА">
                </div>
                <div class="header-phone">
                    <a class="phone-start" href="">+7(812)<span class="phone-end">401-64-95</span></a>
                    <div class="phone">
                        <img class="Vector" src="./image/Vector.png" alt="Vector">
                        <a class="ph" href="#">Обратный звонок</a>
                    </div>
                </div>
            </header>

            <div class="header-text">
                <h3>Наружные тепловые сети</h3>
                <p>Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
            </div>

            <div class="grid">
                <div class="grid-item grid-item1">Земляные работы</div>
                <div class="grid-item grid-item2">Подземная прокладка трубопроводов и вводы в здание</div>
                <div class="grid-item grid-item3">Устройство каналов</div>
                <div class="grid-item grid-item4">Устройство неподвижных опор вне камер</div>
                <div class="grid-item grid-item5">Устройство ж/б колодцев</div>
            </div>
        </section>

        <section class="section-flex">

            <h3>Собственный парк строительной техники:</h3>

            <main class="content-flex">
                <div class="flex-menu">
                    <div class="block-item block-item1">Илососная  машина <br> <span class="item-text">КАМАЗ 65115 КО-530-01</span> </div>
                    <div class="block-item block-item2">Погрузчик</div>
                </div>
                <div class="flex-menu2">
                    <div class="block-item block2-item1">Каналопромывочная машина <br><span class="item-text">КАМАЗ 3572 КО-564-20</span> </div>
                    <div class="block-item block2-item2">Экскаватор</div>
                </div>
                <div class="flex-menu3">
                    <div class="block-item block3-item1">Экскаватор-погрузчик</div>
                    <div class="block-item block3-item2">КАМАЗ бортовой с КМУ</div>
                    <div class="block-item block3-item3">Каток</div>
                </div>
            </main>
        </section>

        <section class="section-partners">
            <header class="header">
                <h3>Наши клиенты и проекты</h3>
                <div class="button">Все проекты</div>
            </header>
            <div class="menu-partners">
                <div class="grid-items grid-items1"><img src="./image/image 1.png" alt=""></div>
                <div class="grid-items grid-items2">
                    <div class="img1"><img src="./image/image 3.png" alt=""></div>
                    <div class="img2"><img src="./image/image 2.png" alt=""></div>
                    <p>Работы по монтажу прифундаментного дренажа <span class="colored">по адресу:ЛО, Всеволожский р-н, «Ручьи»</span></p>
                        <img src="./image/Без имени-2 17.png" alt="">
                </div>
                <div class="grid-items grid-items3"><img src="./image/image 6.png" alt=""></div>
                <div class="grid-items grid-items4"><img src="./image/image 7.png" alt=""></div>
                <div class="grid-items grid-items5"><img src="./image/2c00a5f 1.png" alt=""></div>
                <div class="grid-items grid-items6"><img src="./image/image 5.png" alt=""></div>
            </div>
        </section> 
    </section>
    
</body>
</html>